Subject: Speed of new HP and SGI workstations

From: Steen Hammerum <[email-masked]>
Date: Tue, 13 Aug 1996 21:37:17 +0200 (METDST)

Hello!

Does anyone have or know of benchmarks for Gaussian 94 or related programs
running on the new SGI and HP chips (R10000 and PA8000), or other
information to assist us before we decide on new machinery?  

We are currently considering SGI Power Indigo 2 and HP C160 workstations
that will be used predominantly for Gaussian calculations, but we are not
sure how well the SPECint95 and SPECfp95 numbers allow us to assess the
relative performance.

Steen
-- 
	
Steen Hammerum                                           [email-masked]
Department of Chemistry                              (+45) 35 32 02 08
University of Copenhagen, Denmark               fax: (+45) 35 32 02 12